article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
a:hover,a:active{outline:0;}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{height:auto;border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle;}
button,input{*overflow:visible;line-height:normal;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
textarea{overflow:auto;vertical-align:top;}
.text_img_replace{padding:0;text-indent:100%;white-space:nowrap;overflow:hidden;}
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.hide-text{overflow:hidden;text-indent:100%;white-space:nowrap;}
.input-block-level{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
body{margin:0;font-family:Helvetica,Arial,sans-serif;font-size:12px;line-height:16px;color:#000000;background-color:#e6e6e6;}
a{color:#007f9a;text-decoration:underline;}a:hover,a:active,a:focus{color:#d02a2d;}
.all{width:1001px;padding:0;margin:0 auto;background-color:#ffffff;}
.top_banner{background:#000000;color:#ffffff;min-height:11px;border-bottom:11px solid #d02a2d;}.top_banner a{color:#ffffff;}.top_banner a:hover,.top_banner a:active,.top_banner a:focus{text-decoration:none;}
header{position:relative;padding-bottom:11px;border-bottom:1px solid #c0c0c0;}header .logo{padding:0;text-indent:100%;white-space:nowrap;overflow:hidden;width:155px;height:113px;background:url(../images/logo.png) 0 0 no-repeat;margin-left:50px;}header .logo a{display:block;width:100%;height:100%;}
header .lang_and_top_nav{position:absolute;top:0;right:165px;text-transform:uppercase;}header .lang_and_top_nav ul{margin:0;list-style:none;float:left;}header .lang_and_top_nav ul li{float:left;margin-right:16px;}
header .lang_and_top_nav ul.lang{font-weight:700;padding-top:24px;}header .lang_and_top_nav ul.lang a,header .lang_and_top_nav ul.lang span{color:#000000;text-decoration:none;display:block;padding:1px 0;}
header .lang_and_top_nav ul.lang span{border-bottom:4px solid #000000;}
header .lang_and_top_nav ul.top_nav{margin-left:11px;}header .lang_and_top_nav ul.top_nav li{height:80px;width:66px;}
header .lang_and_top_nav ul.top_nav a{display:block;width:100%;height:16px;padding:24px 0 5px;background:#000000;color:#ffffff;text-decoration:none;font-weight:700;text-align:center;-webkit-transition:padding linear 0.1s;-moz-transition:padding linear 0.1s;-ms-transition:padding linear 0.1s;-o-transition:padding linear 0.1s;transition:padding linear 0.1s;}header .lang_and_top_nav ul.top_nav a span{display:block;height:16px;overflow:hidden;}
header .lang_and_top_nav ul.top_nav a:hover,header .lang_and_top_nav ul.top_nav a:active,header .lang_and_top_nav ul.top_nav a:focus{background:#d02a2d url(../images/menu_top_arr_bottom.png) 27px 40px no-repeat;padding-top:60px;}
header .social_links{position:absolute;top:83px;right:11px;}header .social_links a{display:inline-block;*display:inline;*zoom:1;height:26px;width:26px;padding:0;text-indent:100%;white-space:nowrap;overflow:hidden;background-image:url(../images/icons_top_social.png);margin-left:11px;}header .social_links a.vkontakte{background-position:-120px 0;}header .social_links a.vkontakte:hover,header .social_links a.vkontakte:active,header .social_links a.vkontakte:focus{background-position:-120px -28px;}
header .social_links a.facebook{background-position:0 0;}header .social_links a.facebook:hover,header .social_links a.facebook:active,header .social_links a.facebook:focus{background-position:0 -28px;}
header .social_links a.twitter{background-position:-39px 0;}header .social_links a.twitter:hover,header .social_links a.twitter:active,header .social_links a.twitter:focus{background-position:-39px -28px;}
header .social_links a.lj{background-position:-80px 0;}header .social_links a.lj:hover,header .social_links a.lj:active,header .social_links a.lj:focus{background-position:-80px -28px;}
.main_menu{position:absolute;margin:0;list-style:none;width:217px;padding:16px 0 23px 23px;border-bottom:11px solid #d02a2d;}.main_menu li{padding-bottom:8px;margin-bottom:7px;border-bottom:1px solid #c0c0c0;width:203px;}
.main_menu a{padding:0;text-indent:100%;white-space:nowrap;overflow:hidden;display:block;height:48px;width:203px;background-image:url(../images/menu_main_text.png);}
.main_menu li.item_1 a{background-position:0 0;}.main_menu li.item_1 a:hover,.main_menu li.item_1 a:active,.main_menu li.item_1 a:focus{background-position:-202px 0;}
.main_menu li.item_2 a{background-position:0 -62px;}.main_menu li.item_2 a:hover,.main_menu li.item_2 a:active,.main_menu li.item_2 a:focus{background-position:-202px -62px;}
.main_menu li.item_3 a{background-position:0 -126px;}.main_menu li.item_3 a:hover,.main_menu li.item_3 a:active,.main_menu li.item_3 a:focus{background-position:-202px -126px;}
.main_menu li.item_4 a{background-position:0 -189px;}.main_menu li.item_4 a:hover,.main_menu li.item_4 a:active,.main_menu li.item_4 a:focus{background-position:-202px -189px;}
.main_menu li.item_5 a{background-position:0 -252px;}.main_menu li.item_5 a:hover,.main_menu li.item_5 a:active,.main_menu li.item_5 a:focus{background-position:-202px -252px;}
.container{width:1001px;overflow:hidden;padding-bottom:88px;position:relative;}.container .wrapper{width:100%;float:left;}
.container .wrapper .content{margin-left:240px;border-left:2px solid #989898;position:relative;} 
.container .wrapper .type{padding:20px 11px 0 17px;margin-top:17px;border-top:1px solid #c0c0c0;background:url(../images/bg_sup_content_line.png) 17px 0 no-repeat;width:731px;overflow:hidden;position:relative;min-height:300px}
.container .wrapper .type_page{border-top:0;background-image:none;overflow:visible;}
.container .wrapper .type_page .cities{font-size:12px !important;margin:-20px 0 0}
.container .wrapper .type_page .gray_date{color:#a8a8a8;font-family:"Open Sans Condensed","Segoe UI",Arial,sans-serif;font-weight:700;margin-bottom:0;font-size:12px !important;}
.container .wrapper .type_page_404{border-top:0;background-image:none;overflow:visible;}
.container .wrapper .colon_1{float:left;width:315px;margin-right:17px;}
.container .wrapper .colon_2{float:left;width:149px;margin-right:17px;}
.container .wrapper .colon_3{float:left;width:232px;margin-right:0;}
.container .wrapper .text_content{padding-top:16px;}
.container .wrapper article{padding-bottom:12px;}.container .wrapper article.index_page_2{width:100%;overflow:hidden;margin-bottom:15px}
.container .wrapper article.index_page_2 .art_pict{width:190px;float:left;margin-right:17px;}.container .wrapper article.index_page_2 .art_pict img{width:100%;}
.container .wrapper article.index_page_2 .art_text{width:520px;float:left;}
.container .wrapper article.index_page_2 .date_diapazon span{background:#d02a2d;padding:0 5px;font-family:"Open Sans Condensed","Segoe UI",Arial,sans-serif;font-weight:700;color:#ffffff;}
.container .wrapper .block_4 article,.container .wrapper .block_5 article{padding-bottom:0;}
.container .wrapper .block_4{width:330px;overflow:hidden;margin-left:-8px;}.container .wrapper .block_4 article{margin:0 8px;float:left;width:149px;}
.container .wrapper .pagination{position:absolute;bottom:-40px;left:17px;}
.container .wrapper .pict_and_date{position:relative;min-height:16px;font-weight:700;}.container .wrapper .pict_and_date img{width:100%;}
.container .wrapper .pict_and_date .date_city{position:absolute;left:0;bottom:0;height:17px;line-height:17px;background:#000000;color:#ffffff;width:100%;overflow:hidden;}.container .wrapper .pict_and_date .date_city:after{content:"";position:absolute;width:20px;height:17px;top:0;right:0;background:url(../images/black_gradient.png);}
.container .wrapper .pict_and_date .date_city .date{background-color:#d02a2d;padding:0 5px;}
.container .wrapper .pict_and_date .date_city .city{padding-left:5px;white-space:nowrap;text-transform:uppercase;}
.container .wrapper .cities{color:#999999;text-transform:uppercase;margin:0;}.container .wrapper .cities a{color:#999999;text-decoration:none;}.container .wrapper .cities a:hover,.container .wrapper .cities a:active,.container .wrapper .cities a:focus{color:#000000;}
.container aside{float:left;width:240px;height:100%;margin-left:-1001px;border-right:2px solid #989898;padding:403px 0 84px;}
.container aside .widget{width:203px;padding-left:23px;margin-bottom:30px}
.container aside .widget ul{margin:0;list-style:none}
.container aside .widget li{margin:0 0 5px}
.container aside .fast_contact{position:absolute;left:23px;bottom:87px;font-weight:700;line-height:18px;}
.page_id_16 .type_page{border-top:1px solid #c0c0c0 !important;background:url(../images/bg_sup_content_line.png) 17px 0 no-repeat !important;}.page_id_16 .type_page .text_content{padding-top:0!important;}
.page_id_16 .type_page h2 a{text-decoration:none;}
.slider_place{height:384px;position:relative;}
.slider_place .decor{position:absolute;width:100%;height:176px;background-color:#e6e6e6;left:0;bottom:0;z-index: 1;}
.slider_place .page_neighbors{position:relative;bottom:16px;left:17px;margin:23px 0 0 -12px;list-style:none;width:743px;overflow:hidden;font-family:"Open Sans Condensed","Segoe UI",Arial,sans-serif;font-weight:700;font-size:18px;z-index: 3;}
.slider_place .page_neighbors li{float:left;height:25px;line-height:26px;margin:0 0 10px 12px;/* width:66px; */text-align:center;text-transform:uppercase}
.slider_place .page_neighbors a{display:block;padding: 0 7px;background:#000000;color:#ffffff;text-decoration:none;}.slider_place .page_neighbors a:hover,.slider_place .page_neighbors a:active,.slider_place .page_neighbors a:focus{background-color:#d02a2d;}
.slider_place .page_neighbors li.current a{background-color:#d02a2d;}
.page.cat_festival .slider_place{height:auto}
footer{position:relative;padding:20px 0 25px 23px;background-color:#e6e6e6;border-bottom:11px solid #d02a2d;margin-bottom:27px;}footer .partners_links{position:relative;}footer .partners_links h2{padding:0;top:2px;left:0;position:absolute;text-transform:uppercase;font-size:42px;font-weight:700;color:#a8a8a8;}
footer .partners_links .line1,footer .partners_links .line2,footer .partners_links .line3{padding-bottom:13px;}footer .partners_links .line1 a,footer .partners_links .line2 a,footer .partners_links .line3 a{display:inline-block;*display:inline;*zoom:1;}
footer .copyright{position:absolute;left:23px;bottom:-64px;font-weight:700;}
footer .footer_menu{position:absolute;overflow:hidden;right:23px;bottom:-54px;font-weight:700;margin:0;list-style:none;text-transform:uppercase;}footer .footer_menu li{border-left:1px solid #000000;margin-left:-1px;padding:0 8px;float:left;line-height:10px;}
footer .footer_menu a{color:#000000;text-decoration:none;}
footer span.decor{position:absolute;width:65px;height:11px;background-image:url(../images/bg_sup_footer_line.png);bottom:-11px;right:31px;}
p{margin:0 0 8px;font-family:Helvetica,Arial,sans-serif;font-size:12px;line-height:16px;}p small{font-size:10px;color:#e6e6e6;}
.type_page article p{font-size:14px;line-height:18px;}.type_page article p.lead{font-size:16px;line-height:20px;font-weight:700;}
h1,h2,h3,h4,h5,h6,.widget_header{margin:0;font-family:"Open Sans Condensed","Segoe UI",Arial,sans-serif;font-weight:300;color:inherit;padding:16px 0 0;text-rendering:optimizelegibility;}
h1{font-size:24px;line-height:30px;padding:16px 0 0;font-weight:700;text-transform:uppercase;}
.home article h1,.category article h1{font-family:Helvetica,Arial,sans-serif;font-size:12px;padding:11px 0 8px;line-height:16px;text-transform:uppercase;font-weight:700;}
article.index_page_2 h1{padding:8px 0 4px;}
h2{font-size:24px;line-height:24px;padding:32px 0 12px;font-weight:bold;}h2 small{font-size:18px;}
h3{line-height:24px;font-size:24px;padding-bottom:8px;}h3 small{font-size:18px;}
h4,h5,h6,.widget_header{line-height:16px;font-size:20px;}
.widget_header{padding:0 0 10px}
ul,ol{padding:0;margin:0 0 8px 25px;}
ul ul,ul ol,ol ol,ol ul{margin-bottom:0;}
ul{list-style:disc;}
ol{list-style:decimal;}
li{line-height:16px;}
ul.unstyled,ol.unstyled,ul.nobullet,ol.nobullet{margin-left:0;list-style:none;}
dl{margin-bottom:16px;}
dt,dd{line-height:16px;}
dt{font-weight:bold;line-height:15px;}
dd{margin-left:8px;}
hr{margin:16px 0;border:0;border-top:1px solid #c0c0c0;border-bottom:1px solid #ffffff;}
strong{font-weight:bold;}
em{font-style:italic;}
abbr[title]{border-bottom:1px dotted #000000;cursor:help;}
blockquote{padding:16px;margin:0 0 16px;background-color:#e6e6e6;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}blockquote p{margin-bottom:0;font-size:16px;font-weight:300;line-height:20px;}
blockquote small{display:block;line-height:16px;color:#e6e6e6;}blockquote small:before{content:'\2014 \00A0';}
q:before,q:after,blockquote:before,blockquote:after{content:"";}
address{display:block;margin-bottom:16px;line-height:16px;font-style:normal;}
small{font-size:80%;}
cite{font-style:normal;}
kbd{border:1px solid #c0c0c0;padding:0 5px;margin:0 2px;background-color:#e6e6e6;color:#000000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
form{margin:0 0 16px;}
fieldset{padding:0;margin:0;border:0;}
legend{display:block;width:100%;padding:0;margin-bottom:24px;font-size:24px;line-height:1em;border:0;}
input,button,select,textarea{font-family:Helvetica,Arial,sans-serif;}
label{display:block;margin-bottom:8px;}
input,textarea,select,.uneditable-input{display:inline-block;width:210px;height:16px;padding:4px;margin-bottom:8px;font-size:12px;line-height:16px;color:#000000;border:1px solid #c0c0c0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.uneditable-textarea{width:auto;height:auto;}
input[type="image"],input[type="checkbox"],input[type="radio"]{width:auto;height:auto;padding:0;margin:3px 0;*margin-top:0;line-height:normal;cursor:pointer;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0 \9;}
input[type="image"]{border:0;}
input[type="file"]{width:auto;padding:initial;line-height:initial;border:initial;background-color:#ffffff;background-color:initial;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
input[type="button"],input[type="reset"],input[type="submit"]{width:auto;height:auto;}
select,input[type="file"]{height:28px;*margin-top:4px;line-height:28px;}
input[type="file"]{line-height:18px \9;}
select{width:210px;background-color:#ffffff;}
select[multiple],select[size]{height:auto;}
input[type="image"]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
textarea{height:auto;width:auto;}
input[type="hidden"]{display:none;}
input,textarea{-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;}
input:focus,textarea:focus{border-color:#989898;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.25);box-shadow:0 1px 4px rgba(0, 0, 0, 0.25);outline:0;outline:thin dotted \9;}
input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input{float:none;margin-left:0;}
input,textarea,.uneditable-input{margin-left:0;}
input.span3, textarea.span3, .uneditable-input.span3{width:868px;}
input.span2, textarea.span2, .uneditable-input.span2{width:562px;}
input.span1, textarea.span1, .uneditable-input.span1{width:256px;}
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{background-color:#e6e6e6;cursor:not-allowed;}
:-moz-placeholder{color:#8d8d8d;}
::-webkit-input-placeholder{color:#8d8d8d;}
#searchform{position:absolute;top:25px;right:11px;}#searchform #s{-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;width:110px;margin-right:3px;padding:1px 6px;}
#searchform #searchsubmit{border:0;padding:0;text-indent:100%;white-space:nowrap;overflow:hidden;width:18px;height:18px;background:#ffffff url(../images/icon_search.png) 2px 2px no-repeat;}
table.events{border-collapse:collapse;width:100%;}table.events td{text-align:left;vertical-align:top;padding:10px 0;border-bottom:1px solid #F2F2F2;}table.events td.t_f_line{padding-top:0;}
table.events table{border-collapse:collapse;width:100%;}table.events table td{padding-top:0;padding-bottom:0;border-bottom:none;}
table.events thead td{padding:0!important;border-bottom:none;}table.events thead td span{display:block;background-color:#e6e6e6;color:#9F9E9E;height:23px;line-height:22px;text-transform:lowercase;margin-bottom:13px;}
table.events td.t_city{width:120px;border-right:6px solid #d02a2d;padding-right:4px;text-transform:uppercase;font-weight:700;}
table.events td.t_date{width:140px;padding-left:12px;}
table.events thead td.t_date span{padding-left:16px;}
table.events td.t_prog{padding-left:10px;padding-right:10px;}
table.events thead td.t_prog span{padding-left:24px;}
table.events td.t_place{width:149px;padding-right:10px;}
table.events thead td.t_place{width:146px;}
table.events td.t_price{width:85px;}
.carousel{position:relative;line-height:1;width:730px;height:360px;padding:8px 11px 17px 17px;z-index: 2;}
.carousel-inner{overflow:hidden;width:100%;height:360px;position:relative;}
.carousel .item{width:100%;height:360px;display:none;position:relative;-webkit-transition:0.6s ease-in-out left;-moz-transition:0.6s ease-in-out left;-ms-transition:0.6s ease-in-out left;-o-transition:0.6s ease-in-out left;transition:0.6s ease-in-out left;}
.carousel .item>a{width:100%;height:360px;display:block;}
.carousel .item>a>img{display:block;line-height:1;}
.carousel .active,.carousel .next,.carousel .prev{display:block;}
.carousel .active{left:0;}
.carousel .next,.carousel .prev{position:absolute;top:0;width:100%;}
.carousel .next{left:100%;}
.carousel .prev{left:-100%;}
.carousel .next.left,.carousel .prev.right{left:0;}
.carousel .active.left{left:-100%;}
.carousel .active.right{left:100%;}
.carousel-control{position:absolute;bottom:27px;left:30px;}.carousel-control .carousel-nav-prev,.carousel-control .carousel-nav-next{padding:0;text-indent:100%;white-space:nowrap;overflow:hidden;}
.carousel-control .carousel-nav-prev{background-position:-1px 1px;margin-right:5px;}
.carousel-control .carousel-nav-next{background-position:-55px 1px;margin-left:5px;}
.carousel-control #carousel-nav{float:left;}.carousel-control #carousel-nav a{background-position:-36px 1px;}.carousel-control #carousel-nav a.act,.carousel-control #carousel-nav a:hover{background-position:-19px 1px;}
.carousel-control a{display:block;width:18px;height:14px;float:left;background-image:url(../images/slider_controls.png);background-repeat:no-repeat;}.carousel-control a:focus{outline:0;}
.carousel-caption{position:absolute;left:0;right:0;bottom:35px;padding:8px 33px 5px;background:#a8a8a8;background:rgba(0, 0, 0, 0.55);}
.carousel-caption *{color:#ffffff;}
p.slide_header{margin:0;font-family:"Open Sans Condensed","Segoe UI",Arial,sans-serif;font-weight:700;line-height:.8em;font-size:52px;padding:5px 0 10px;}p.slide_header br{display:none;}
p.slide_header small{display:block;font-size:24px;line-height:.8em;padding:10px 0 0;}
.hidden,.hide{display:none;}
.t_right{text-align:right;}
.font_h{font-family:"Open Sans Condensed","Segoe UI",Arial,sans-serif;}
img{max-width:100%}
.cat_name{padding-bottom:1em}


.social_linx_small a{display:inline-block;*display:inline;*zoom:1;height:17px;width:17px;padding:0;text-indent:100%;white-space:nowrap;overflow:hidden;background-image:url(../images/icons_small_social.png);margin-right:7px;}
.social_linx_small a.vk_l{background-position:-80px 0;}
.social_linx_small a.vk_l:hover,.social_linx_small a.vk_l:active,.social_linx_small a.vk_l:focus{background-position:-80px -18px;}
.social_linx_small a.fb_l{background-position:0 0;}
.social_linx_small a.fb_l:hover,.social_linx_small a.fb_l:active,.social_linx_small a.fb_l:focus{background-position:0 -18px;}
.social_linx_small a.tw_l{background-position:-26px 0;}
.social_linx_small a.tw_l:hover,.social_linx_small a.tw_l:active,.social_linx_small a.tw_l:focus{background-position:-26px -18px;}
.social_linx_small a.lj_l{background-position:-53px 0;}
.social_linx_small a.lj_l:hover,.social_linx_small a.lj_l:active,.social_linx_small a.lj_l:focus{background-position:-53px -18px;}

h1.big_font{font-size:48px;padding-top:24px}
h1.big_font small{font-size:24px;display:block;padding:10px 0 0;line-height:28px}

.container .wrapper .type.type_fest{width:564px;float:left;border-right:2px solid #E6E6E6}
.social_col{float:right;width:165px;border-left:2px solid #E6E6E6;margin-left:-2px}
.f_cl{clear:both}

ul.scl{margin:30px 10px 20px 15px;list-style:none;width: 140px;
overflow: hidden;}
ul.scl li{width: 26px;height: 26px;margin:0 9px 20px 0;float: left;}
ul.scl a{color:#a8a8a8;display:block;text-indent: 100%;
overflow: hidden;
white-space: nowrap;
width: 26px;
height: 26px;
background-image: url(../images/icons-sprite.png);
border-radius:3px}
ul.scl a.fb_s {background-position:0 0;}
ul.scl a.fb_s:hover {background-position:0 -26px;}
ul.scl a.lj_s {background-position:-26px 0;}
ul.scl a.lj_s:hover {background-position:-26px -26px;}
ul.scl a.tw_s {background-position:-53px 0;}
ul.scl a.tw_s:hover {background-position:-53px -26px;}
ul.scl a.vk_s {background-position:-78px 0;}
ul.scl a.vk_s:hover {background-position:-78px -26px;}
article ul.scl{margin: 20px 0 0;}
article ul.scl li{margin-bottom: 0;}

.arhive{}
.arhive h4{font-size:12px;line-height:17px;color:#fff;background:#000;border-left:5px solid red;padding:0 0 0 4px;margin:0 10px 0 15px;text-transform:uppercase;font-weight:700;}
.arhive ul{margin:10px 10px 0 15px;list-style:none}
.arhive ul li{margin-bottom:5px}
.arhive ul li:before{content:"» ";color:red}
.arhive ul li a{line-height:20px;color:#A8A8A8;text-decoration:none}
.arhive ul li a:hover,.arhive ul li a:focus,.arhive ul li a:active{color:#000}
.comments_and_recomend{padding:20px 17px 0;width:725px;overflow:hidden}
h4.comments{font-size:14px;padding:4px 0;margin-bottom:10px;border-top:1px solid #2D2D2D;border-bottom:1px solid #2D2D2D;text-transform:uppercase}
.comments_and_recomend .gray {color:#B4B7B3!important}
.comments_block{width:440px;float:left}
.comments_block form{margin:0;}
.comments_block input,.comments_block textarea{border:1px #585858 solid}
.ffirst{width:100%;overflow:hidden}
.ffirst span{display:block;float:left;height:26px;line-height:26px;}
.comments_author{float:right;width:350px;margin:0;}
.fb-recommendations{width:270px;float:right;}
.comment-form{padding:13px 17px;background:#E5E5E5}
.comments-user{padding-bottom:5px}
#comments_content{width:396px;height:50px;}
.add_comment_btn{width:100%;overflow:hidden}
.comments_submit{float:right;background:#007E9A;border:0;color:#fff;padding:3px 6px}
#comments_captha{width:40px;margin:0 10px;}
.captcha{width:100%;overflow:hidden}
.captcha label{display:block;width:150px;float:left;height:26px;line-height:26px;margin:0;}
.captcha span{font-size:11px;}
#comments_list{margin:15px 0 0 0;list-style:none;border-top:1px solid #DEDEDE}
#comments_list li{padding:15px 0 0 0;border-bottom:1px solid #DEDEDE}
.commentator_name,.comment_date{margin:0;}
.commentator_name{color:#007E9A}
.comments_content{padding-bottom:5px}
.comusers-form span.ftitle{display:inline-block;width:98px;} 
.comusers-form input[type=text],.comusers-form textarea{width:250px;} 
p.no_m{margin:0;padding:10px 0 0;}
#show_all_comments{color:red;text-decoration:none}